#ifndef BHS_H
#define BHS_H

PyObject* scriptsdll_createobject(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_destroyobject(PyObject *self, PyObject *args);
PyObject* scriptsdll_getpresetname(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_enablevehicletransitions(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_setmodel(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_gotolocation(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_gotoobject(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disablephysicalcollisions(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_enablecollisions(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_create2dsoundplayer(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_create2dwavsoundplayer(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_create2dsoundteam(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_create2dwavsoundteam(PyObject *self, PyObject *args);

#endif